Bug 493346 - MonitoringScout on RHEL4 and MonitoringBackend on RHEL5 do not work together
MonitoringScout on RHEL4 and MonitoringBackend on RHEL5 do not work together
Status: CLOSED WONTFIX
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Monitoring (Show other bugs)
530
All Linux
low Severity medium
: ---
: ---
Assigned To: Miroslav Suchý
Red Hat Satellite QA List
:
Depends On:
Blocks: 462714
  Show dependency treegraph
 
Reported: 2009-04-01 10:11 EDT by Miroslav Suchý
Modified: 2012-02-03 08:47 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-03 08:47:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miroslav Suchý 2009-04-01 10:11:51 EDT
Description of problem:


Version-Release number of selected component (if applicable):
sat530 (probably any sat510+)

How reproducible:
done twice

Steps to Reproduce:
1. install satellite on 5Server, enable monitoring
2. install proxy with monitoring on 4AS
3. restart proxy
  
Actual results:
/usr/sbin/rhn-proxy restart
Shutting down rhn-proxy...
Stopping MonitoringScout ...  Stopping Dispatcher ...  [ OK ]
....
Starting MonitoringScout ...  Starting InstallSoftwareConfig ...  [ OK ]
Starting NPBootstrap ...  2009-03-27 14:54:40 NPBootstrap:      !! ERROR FROM SHELL COMMAND:
2009-03-27 14:54:40 NPBootstrap:        !! STDOUT:
2009-03-27 14:54:40 NPBootstrap:        !! STDERR: Storable binary image v2.7 more recent than I am (v2.6) at ../../lib/Storable.pm (autosplit into ../../lib/auto/Storable/thaw.al) line 363, at /usr/lib/perl5/vendor_perl/5.8.5/NOCpulse/Utils/XML.pm line 38

2009-03-27 14:54:40 NPBootstrap:        !! EXIT: 65280
[ FAIL ]
2009-03-27 14:54:40 NPBootstrap: WARNING: STARTED BUT *NOT* RUNNING
2009-03-27 14:54:40 NPBootstrap: ERRORS ENCOUNTERED DURING LAST ACTION:
2009-03-27 14:54:40 NPBootstrap:        !! ERROR FROM SHELL COMMAND:
2009-03-27 14:54:40 NPBootstrap:        !! STDOUT:
2009-03-27 14:54:40 NPBootstrap:        !! STDERR: Storable binary image v2.7 more recent than I am (v2.6) at ../../lib/Storable.pm (autosplit into ../../lib/auto/Storable/thaw.al) line 363, at /usr/lib/perl5/vendor_perl/5.8.5/NOCpulse/Utils/XML.pm line 38

2009-03-27 14:54:40 NPBootstrap:        !! EXIT: 65280


Expected results:
No complains about Storable different versions and no errrors at all.
Comment 1 Miroslav Suchý 2009-04-01 10:42:15 EDT
When no one complained till today, I suppose it will have no much customer facing and punting to sat540.
Comment 2 Miroslav Suchý 2012-02-03 08:47:48 EST
RHEL 4 goes EOL this month. No one is going to fix this.

Note You need to log in before you can comment on or make changes to this bug.